ul.vertmenu {
	list-style-type:none;
	margin: 0;
	padding: 0;
}

ul.vertmenu li {
	list-style-type:none;
	background: none;
	padding: 0;
}

ul.vertmenu a {
	display: block;
	text-decoration: none;
	line-height: 26px;
}

ul.vertmenu li a {
	border-bottom: 1px solid #ccc;
}

ul.vertmenu li a {
	color: #303030;
	padding: 8px 12px;
	font-size: 15px;
	line-height: 20px;
}

ul.vertmenu li a:hover {
	background-color: #e41f26;
	background-position: right -84px;
	color: #fff;
}

ul.vertmenu li a.current {
    font-weight: bold;
}

ul.vertmenu li ul {
    margin: 0;
}

ul.vertmenu li ul li a {
	background: #f2f2f2;
    padding-left: 25px;
	font-size: 14px;
	border-bottom: 1px solid #d9d9d9;
	border-top: 0;

}

ul.vertmenu li ul li:last-child a {
	border-bottom: 0;
}

ul.vertmenu li ul li a:hover, ul.vertmenu li ul li.current-cat a, ul.vertmenu li.current-cat a {
	background: #444;
}

ul.vertmenu li ul li a.current, ul.vertmenu li.current > a {
	font-weight: bold;
}

ul.vertmenu li ul li.empty {
	font-style: italic;
	padding: 8px 12px;
	font-size: 14px;
	background: none;
}

ul.vertmenu a.dropdown {
    background: #fff url(images/down.gif) right top no-repeat;
}